--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: r
comment: 
- !ruby/struct:SM::Flow::P 
  body: When returning all rows, if an offset is used, delete the row_number column before yielding the row.
full_name: Sequel::MSSQL::DatasetMethods#fetch_rows
is_singleton: false
name: fetch_rows
params: (sql, &block) {|r| ...}
visibility: public
